Bug 195911 - filesystem: own %_datadir/icons
Summary: filesystem: own %_datadir/icons
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: filesystem (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-19 15:22 UTC by Rex Dieter
Modified: 2015-03-05 01:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-28 05:36:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rex Dieter 2006-06-19 15:22:03 UTC
%_datadir is the standard freedesktop.org icon directory, so ought to be owned
here rather than by every package that provides an icon theme (like
hicolor-icon-theme, redhat-artwork, kdeartwork-icons, etc...).

Comment 1 Phil Knirsch 2006-06-28 05:36:04 UTC
Fixed in latest rawhide package.

Up to the other packages to drop that ownership now, please file separate bugs
for those that do.

Thanks,

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.